{
  "name": "lazy-sync",
  "version": "1.7.6",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "eslint": "^6.8.0",
    "sequelize": "^5.22.3",
    "standard": "^14.3.3"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": "standard",
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "homepage": "https://gitlab.com/rb.luff/lazy-sync",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/rb.luff/lazy-sync.git"
  }
}
